Bug 978643 - [abrt] evince-3.6.1-2.fc18: decode_mcu_fast: Process /usr/bin/evince-thumbnailer was killed by signal 7 (SIGBUS)
[abrt] evince-3.6.1-2.fc18: decode_mcu_fast: Process /usr/bin/evince-thumbnai...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:0dadccc92b9c1cc0d7564ea1ca2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 22:31 EDT by E. Lewis
Modified: 2014-02-05 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:59:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.27 KB, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: cgroup (136 bytes, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: core_backtrace (1.28 KB, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: dso_list (6.99 KB, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: environ (1.92 KB, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: maps (20.35 KB, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: open_fds (311 bytes, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: proc_pid_status (800 bytes, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details
File: var_log_messages (320 bytes, text/plain)
2013-06-26 22:31 EDT, E. Lewis
no flags Details

  None (edit)
Description E. Lewis 2013-06-26 22:31:17 EDT
Description of problem:
Error seemed to come up out of nowhere. I was not running evince at the time, although I had run it extensively earlier in the day.

Version-Release number of selected component:
evince-3.6.1-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evince-thumbnailer -s 128 file:///home/administrator/Desktop/test.tif /tmp/.gnome_desktop_thumbnail.15W3YW
crash_function: decode_mcu_fast
executable:     /usr/bin/evince-thumbnailer
kernel:         3.9.6-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 decode_mcu_fast at jdhuff.c:683
 #1 decode_mcu at jdhuff.c:772
 #2 decompress_onepass at jdcoefct.c:173
 #3 process_data_simple_main at jdmainct.c:357
 #4 jpeg_read_scanlines at jdapistd.c:176
 #5 TIFFjpeg_read_scanlines at tif_jpeg.c:342
 #6 JPEGDecode at tif_jpeg.c:1263
 #7 TIFFReadEncodedStrip at tif_read.c:357
 #8 gtStripContig at tif_getimage.c:872
 #9 TIFFRGBAImageGet at tif_getimage.c:480
Comment 1 E. Lewis 2013-06-26 22:31:21 EDT
Created attachment 765881 [details]
File: backtrace
Comment 2 E. Lewis 2013-06-26 22:31:23 EDT
Created attachment 765882 [details]
File: cgroup
Comment 3 E. Lewis 2013-06-26 22:31:26 EDT
Created attachment 765883 [details]
File: core_backtrace
Comment 4 E. Lewis 2013-06-26 22:31:28 EDT
Created attachment 765884 [details]
File: dso_list
Comment 5 E. Lewis 2013-06-26 22:31:31 EDT
Created attachment 765885 [details]
File: environ
Comment 6 E. Lewis 2013-06-26 22:31:34 EDT
Created attachment 765886 [details]
File: limits
Comment 7 E. Lewis 2013-06-26 22:31:36 EDT
Created attachment 765887 [details]
File: maps
Comment 8 E. Lewis 2013-06-26 22:31:39 EDT
Created attachment 765888 [details]
File: open_fds
Comment 9 E. Lewis 2013-06-26 22:31:42 EDT
Created attachment 765889 [details]
File: proc_pid_status
Comment 10 E. Lewis 2013-06-26 22:31:44 EDT
Created attachment 765890 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:09:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:59:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.